body{
	color: #919191;
    font-family: Arial;
    font-size: 12px;
    line-height: 18px;
	background-color:#E9EEEF;
}

p{
	padding-bottom:15px;
}

a{
	cursor:pointer;
	text-decoration:none;
}

h1, h2, h3 {
	padding-bottom:20px;
	line-height:30px;
}


h2{
	color:#108DED;
    font-family: Arial;
    font-size: 16px;
    line-height: 20px;
	font-weight:normal;
}

h2 a{
	text-decoration:none;
}

h1 {
	color:#108DED;
	font-size:32px;
	font-weight:bold;
	text-transform:uppercase;
}

.clear { clear:both; }

#container{
	background:url("../images/header-bg-new-2.jpg") repeat-x scroll 50% 0 transparent;
}

#header-bg{
	padding-bottom: 20px;
}

.header{
	width:994px;
	margin:0 auto;
}

.header-left-div{
	float:right;
	width: 711px;
	
}

.home-nav{
	float:right;
}

.home-nav ul{
	padding-left:56px;
}

.home-nav li{
	background:url("../images/JunctureIt-homepage-top-nav-separator.jpg") no-repeat scroll 4px 3px transparent;
	padding-left:10px;
	list-style:none;
	font-family:Arial;
	font-weight:bold;
	font-size:11px;
	color:#13d0ff;
	float:left;
}

.home-nav li.menu-item-83{
	background:none;
}
.logo-div{
	float:left;
	padding-left: 20px;
}

.logo{
	background:url(../images/JunctureIt-homepage-logo-new.png) no-repeat;
	width:263px;
	height:103px;	
}

.call-now{
	float:right;
	padding-top:10px;
}

.call-now-div{
	float:left;
	padding: 1px 0 0;
}

.call-us-pic{
	background:url(../images/JunctureIt-homepage02-call-us.png) no-repeat;
	width:221px;
	height:29px;
}

.call-now-separator-div{
	float:left;	
	padding: 0px 0 0 9px;
}

.call-now-separator{
	background:url(../images/JunctureIt-homepage02-call-now-separator.jpg) no-repeat;
	width:2px;
	height:32px;
}

.social-media{
	float:left;
	padding: 7px 0 0 6px;
}

.call-now li{
	float: left;
    list-style: none outside none;
	padding-left:4px;
}

.facebook{
	background:url(../images/facebook-new.png) no-repeat;
	width:16px;
	height:16px;
	display:block;
}

.twitter{
	background:url(../images/twitter-new.png) no-repeat;
	width:16px;
	height:16px;
	display:block;
}

.youtube{
	background:url(../images/youtube-new.png) no-repeat;
	width:16px;
	height:16px;
	display:block;
}

.linkedin{
	background:url(../images/linkedin-new.png) no-repeat;
	width:16px;
	height:16px;
	display:block;
}

.google-plus{
	background:url(../images/googleplus-new.png) no-repeat;
	width:16px;
	height:16px;
	display:block;
}

.navigation{
	float:right;
	padding: 27px 0px 0 0;
	width:642px;
	height:52px;
}

.navigation .menu{
	padding:0px;
}

.navigation li{
	float:left;
	padding: 0 3px;
	margin: 0 0 0 11px;
	display:block;
	
}

.navigation a{
	line-height:13px;
	color: #ffffff !important;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;   
	text-align:center;
	padding-left: 8px;
	display:block;
	padding:0 6px 0 0;
}

.navigation span{
	display:block;
	padding: 0 0 0 6px;
}

.navigation p{
	padding-top:4px;
}

.navigation li a:hover, .navigation li.current-menu-item a{
	color:#108DED;
}

.navigation li a:hover span, .navigation li.current-menu-item span{
	color:#108DED;	
}

.navigation li a:hover ul.sub-menu{
    list-style: none outside none;
    position: absolute;
    width: 250px;
}

.navigation .sub-menu li a{
	*cursor:pointer;
}

.navigation .sub-menu a:hover span{
	color:#108DED !important;
}

.navigation .sub-menu span{
	color:#FFFFFF !important;
}


.banner-bg{

}

.banner-div{
	margin:0 auto;
	width:993px;
}

.banner-left-div{
	float:left;
}

.banner-left{
	background:url(../images/JunctureIt-homepage02-banner-left.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-right-div{
	float:right;
}

.banner-right{
	background:url(../images/JunctureIt-homepage02-banner-right.png) no-repeat;
	width:221px;
	height:320px;
}

.banner-div-p{
    padding: 30px 0 0 11px;
    width: 140px;
}

.banner-div-p p{
	font-family:Arial;
	font-weight:bold;
	font-size:15px;
	color:#108ded;
	line-height: 20px;
}

.star{
	color: #108DED;
    font-size: 20px;
	padding: 8px 0 0;
    vertical-align: middle;
}

.complimentary-form{
	padding-top:37px;
}

.complimentary-form{
	padding:10px 0 0 0;
}

.complimentary-form form{
	padding: 35px 0 0 5px;
}

.complimentary-form .field-group input{
	background-color: #E9EEEF;
    border: medium none;
    color: #828282;
    font-family: Arial;
    font-size: 10px;
    margin: 6px 0 0;
    padding: 2px 52px 2px 4px;
}

.complimentary-form .field-group span{
	color: #50ABF2;
	font-size:20px;
	vertical-align:bottom;
}

.complimentary-form .submit_container{
	padding-top:18px;
}

.complimentary-form .button{
	background:url(../images/right-banner-submit-button.png) no-repeat;
	width:82px;
	height:27px;
	border:none;
	cursor:pointer;
	margin-left: 34px;
}

.complimentary-form .wpcf7-text{
	font-family: arial;
    font-size: 10px;
    width: 175px;
	padding: 2px 0 2px 6px;
	background-color:#E9EEEF;
	border:none;
	float:right;
}

.complimentary-form .require-fields{
	float:left;
	padding-top:8px;
}

.complimentary-form .require-fields span{
	color: #50ABF2;
	font-size:12px;
}

.complimentary-form .require-fields p{
	color:#7d7d7d;
	font-size:10px;
	font-family:Arial;
}

.contact-form-cntct{
	float:left;
	padding: 0 0 0 52px;
}

.call-us-cont{

}

.call-us-cont-right{
	float:right;
	padding: 0 52px 0 0;
}

.call-us-cont-right .footer-div-4{
	padding:0;
}

.call-us-cont-right .footer-div-5{
	 padding: 0 0 0 15px;
	 font-weight:bold;
}

.map {
    padding-top: 19px;
}

.map-pic{
	background:url(../images/google-map.png) no-repeat;
	width:295px;
	height:188px;
	border: medium solid #E9EEEF;
	display:block;
}

.call-us-cont .wpcf7-text{
	background-color: #E9EEEF;
    border: medium none;
    font-family: arial;
    font-size: 10px;
    padding: 2px 0 2px 6px;
    width: 181px;
}

.call-us-cont .wpcf7-email{
	margin-top:7px;
}

.call-us-cont span.wpcf7-form-control-wrap.company .wpcf7-text{
	margin-top: 3px;
}

.call-us-cont textarea{
	height: 54px;
    resize: none;
    width: 181px;
	background-color: #E9EEEF;
	font-family: arial;
	font-size: 10px;
	margin-top: 2px;
	padding: 2px 0 2px 6px;
	border:none;
}

.call-us-cont .wpcf7-form-control.wpcf7-submit{
	margin: 7px 0 0 52px;
	background:url(../images/right-banner-submit-button.png) no-repeat;
	width:82px;
	height:27px;
	border:none;
	cursor:pointer;
	text-indent:-9999px;
	display:block;
	text-transform: capitalize;
}

.call-us-cont tr td p{
	line-height: 15px;
    padding: 10px 0 0;
    width: 188px;
}

.call-us-cont .wpcf7-form-control-wrap span.wpcf7-not-valid-tip{
	border: 1px solid #FF0000;
    font-size: 10px;
    height: 18px;
    left: 0;
    padding: 0 0 0 3px;
    position: absolute;
    top: 0;
    width: 181px;
    z-index: 100;
	*top: 11px; 
}

.call-us-cont div.wpcf7-validation-errors{
	color: red !important;
}

.call-us-cont div.wpcf7-response-output{
	color:green;
	width: 159px;
	text-align:center;
	line-height: 15px;
    margin: 6px 0 0;
	border:none;
}

#content-wrapper{
}

.banner{
	padding-left: 52px;
}

.banner-pic-div{
	padding-top:25px;
}

.content-main-div{
	padding-bottom: 20px;
	float:left;
	width:760px;
}

.content-main-div h2 a{
	text-decoration:none;
	color:#108DED;
}

.content{
	width:994px;
	margin:0 auto;
}

.content-1{
	padding: 4px 0 0 12px;
	width:232px;
	float:left;
}

.content-div h1 {
    font-size: 15px !important;
    height: 80px;
    padding: 17px 0 0 90px !important;
}

.managed-it-service{
	background:url("../images/home-page-cont-divider.jpg") no-repeat scroll right center transparent;
}

.managed-it-service-text{
	padding:0;
    width: 218px;;
}

.managed-it-service-text p{
	color: #919191;
    font-family: Arial;
    font-size: 12px;
    line-height: 15px;
}

.content-2{
	float: left;
	padding: 4px 0 0 13px;
	width:237px;
}

.IT-Support-on-Demand-text{
	padding: 0px 0 34px 0;
    width: 228px;
}

.IT-Support-on-Demand-text p{
	color: #919191;
    font-family: Arial;
    font-size: 12px;
    line-height: 15px;
}

.content-3{
	float: left;
    padding: 0px 0 0 15px;
}

.Backup-Disaster-Recovery{
	background: url("../images/home-page-cont-divider.jpg") no-repeat scroll right center transparent;
	width:234px;
}

.Backup-Disaster-Recovery h1 {
    padding: 5px 0 9px 90px !important;
}

.Backup-Disaster-Recovery-text{
	padding: 0px 0 39px 4px;
    width: 226px;
}

.Backup-Disaster-Recovery-text p{
	color: #919191;
    font-family: Arial;
    font-size: 12px;
    line-height: 15px;
}

.content-4 {
	float: left;
    padding: 0px 0 0 12px;
	width:232px;
}

.Communication-Telephone-Solutions h1 {
    padding: 8px 0 9px 90px !important;
}

.Communication-Telephone-Solutions{
	background:url("../images/home-page-cont-divider.jpg") no-repeat scroll right center transparent;
}

.Communication-Telephone-Solutions-text{
	padding: 0px 0 36px 4px;
    width: 216px;
}

.Communication-Telephone-Solutions-text p{
	color: #919191;
    font-family: Arial;
    font-size: 12px;
    line-height: 15px;
}

.content-5{
	float: left;
    padding: 0px 0 0 13px;
	width:236px;
}

.Security-Solutions-text{
	padding: 0px 0 0 4px;
    width: 223px;
}


.Security-Solutions-text p{
	color: #919191;
    font-family: Arial;
    font-size: 12px;
    line-height: 15px;
}

.content-6{
	float:left;
	padding: 4px 0 0 15px;
	width:234px;
}

.Cloud-Services{
	background: url("../images/home-page-cont-divider.jpg") no-repeat scroll right center transparent;
}


.Cloud-Services-text{
	padding: 0px 0 38px 4px;
    width: 226px;
}

.Cloud-Services-text p{
	color: #919191;
    font-family: Arial;
    font-size: 12px;
    line-height: 15px;

}

.read-more a{
	color:#108DED !important;
	font-family:Arial !important;
	font-size:10px !important;	
	padding: 15px 0 0 3px !important;
	font-weight:bold !important;
	text-decoration:none;
}

.read-more-communication{
	padding-top: 54px;
}

.read-more-communication a{
	color:#108DED !important;
	font-family:Arial !important;
	font-size:10px !important;	
	padding: 15px 0 0 3px !important;
	font-weight:bold !important;
	text-decoration:none;
}

.read-more-summary{
	padding-top:36px;
}

.read-more-summary a{
	color:#108DED !important;
	font-family:Arial !important;
	font-size:10px !important;	
	padding: 15px 0 0 3px !important;
	font-weight:bold !important;
	text-decoration:none;
}

.right-side-bar-div{
	padding-bottom:10px;
	width:220px;
}

.right-side-bar{
	float:right;
}

.right-side-bar-top{
	background:url(../images/JunctureIt-homepage02-right-side-bar-top.png) no-repeat;
	width:220px;
	height:7px;
}

.right-side-bar-bg{
	background:url(../images/JunctureIt-homepage02-right-side-bar-bg.png) repeat-y;
	width:220px;
}

.right-side-bar-testimonials{
	padding: 8px 0 0 13px;
}

.right-side-bar-testimonials p{
	font-family:Arial;
	font-weight:bold;
	font-size:15px;
	color:#108ded;
}

.right-side-bar-testimonials p a{
	text-decoration:none;
	font-family:Arial;
	font-weight:bold;
	font-size:15px;
	color:#108ded;
}

.right-side-bar-testimonials-p{
	padding: 10px 0 0 16px;
    width: 190px;
}

.right-side-bar-testimonials-p p{
	font-family:Arial;
	font-size:11px;
	color:#919191;
	line-height:15px;
	padding:0px;
}

.right-side-bar-testimonials-p .read-more{
	padding-bottom:10px;
}

.testi-name{
	padding-top:10px;
}

.testi-author{
	font-family:Arial !important;
	font-weight:bold !important;
	font-size:10px !important;
	color:#108ded !important;
}

.testi-position{
	font-family:Arial !important;
	font-weight:bold !important;
	font-size:10px !important;
	color:#919191 !important;
}

.testi-separator-div{
	padding: 0 0 5px 9px;
}

.testi-separator{
	background:url(../images/JunctureIt-homepage02-testi-separator.png) no-repeat;
	width:198px;
	height:2px;
}

.right-side-bar-testimonials-p-2{
	width:190px;
	padding: 5px 0 0 17px;
}

.right-side-bar-testimonials-p-2 p{
	
	font-family:Arial;
	font-size:11px;
	color:#919191;
	line-height:15px;
	padding:0px;
}

.right-side-bar-testimonials-p-2 .read-more{
	padding-bottom:10px;
}

.right-side-bar-testimonials-p-3{
	width:190px;
	padding: 5px 0 0 17px;

}

.right-side-bar-testimonials-p-3 p{
	font-family:Arial;
	font-size:11px;
	color:#919191;
	line-height:15px;
}

.testi-author-pic{
	background:url(../images/bestbuddies_112x100.jpg) no-repeat;
	width:112px;
	height:100px;
	padding-bottom:15px;	
}

.testi-author-pic-1{
	background:url(../images/stallion-logo_104x100.jpg) no-repeat;
	width:104px;
	height:100px;
	padding-bottom:15px;
}

.right-side-bar-bot{
	background:url(../images/JunctureIt-homepage02-right-side-bar-bot.png) repeat-x;
	width:220px;
	height:7px;
	margin-bottom:15px;
}

.right-side-bar-bg h2{
	padding:0 0 10px 10px;
}

.right-side-bar-bg li{
	list-style:none;
	padding: 0 3px 0 1px;
	background:url("../images/JunctureIt-homepage02-testi-separator.png") no-repeat scroll 0 17px transparent;
	margin-left:11px;
}

.right-side-bar-bg li a{
	text-decoration:none;
	color: #919191;
    font-family: Arial;
    font-size: 12px;
}

.testi-cont span{
	color:#108DED;
}

.tagcloud{
	padding:0 0 0 10px;
}

.tagcloud a{
	font-family:Arial;
	color:#919191;
	text-decoration:none;
}

#footer-bg{
	background:url(../images/JunctureIt-homepage02-footer-bg.jpg) repeat-x;
	height:138px;
}

#footer{
	margin:0 auto;
	width:994px;
}

.footer-div-1{
	float:left;
	padding: 15px 0 0 0;
}

.footer-div li{
	font-family:Arial;
	font-weight:bold;
	font-size:11px;
	color:#fefefe;
	line-height: 18px;
	list-style:none;
	float:none;
}

.footer-div .menu ul li a{
	color: #FEFEFE;
	font-family:Arial;
	font-weight:bold;
	font-size:11px;
	line-height: 18px;
	list-style:none;
	float:none;
}

{
	color:#1e93ed;
}

.footer-div-2{
	float:left;
	padding: 15px 0 0 26px;
}

.footer-div-3{
	float:left;
	padding: 15px 0 0 26px;
}



.footer-div-4{
	float:left;
	padding: 15px 0 0 23px;
}

.footer-div-4 p{
	font-family:Arial;
	font-weight:bold;
	font-size:11px;
	color:#108ded;
}

.footer-div-5{
	float:left;
	padding: 15px 0 0 15px;
}

.footer-div-5 li{
	font-family:Arial;
	font-size:11px;
	color:#c1c1c1;
	line-height:17px;
	list-style:none;
}


.footer-separator-div{
	padding-top:10px;
}


.footer-div ul li a:hover{
	color:#1e93ed;
}

.footer-div ul li a:hover, .footer-div ul li.current-menu-item a{
	color:#1e93ed;
}

.footer-separator{
	background:url(../images/JunctureIt-homepage02-footer-separator.jpg) no-repeat;
	width:994px;
	height:2px;
}

.copyright{
	padding: 5px 0 0 0px;
	text-align:center;
}

.copyright p{
	font-family:Arial;
	font-weight:bold;
	font-size:11px;
	color:#fefefe;
	padding:0;
}

.copyright a{
	font-family:Arial;
	font-weight:bold;
	font-size:11px;
	color:#fefefe;
	text-decoration:none;
}

/*blog*/


.inner-cont .blog-title h1 a{
	color: #3CA015;
    font-size: 32px;
    text-decoration: none;
}

.author{
	float:left;
}

.date{
	float:right;
	color: #3CA015;
	font-weight:normal;
}

.blog-title {
    background: url("../images/title-divider.png") no-repeat scroll 0 bottom transparent;
    margin: 10px 0 0;
    width: 698px;
}

.blog-author-and-date{
	background: url("../images/title-divider.png") no-repeat scroll 0 bottom transparent;
    padding: 5px 0 9px;
    width: 698px;
	font-size:14px;
	font-weight:bold;
}

.author span{
	color: #3CA015;
    text-decoration: underline;
	font-weight:normal;
}

/* Terms and Conditions */

.list-1{
	margin-bottom:15px;
	padding-left:17px;
}

.list-1 li {
	margin-bottom: 15px;
}

p {
    padding-bottom: 15px;
}
* {
    margin: 0;
    padding: 0;
}
body {
    color: #919191;
    font-family: Arial;
    font-size: 12px;
    line-height: 18px;
}
.list-2 li{
	margin: 0 0 10px 14px;
}

/* Privacy and Policy */

.privacy{
	margin-bottom: 15px;
}

.privacy li{
	background: url("../images/Bulletsnew.png") no-repeat scroll 0 7px transparent;
    list-style: none outside none;
    padding: 3px 0 4px 20px;
}

/* captcha */

.wpcf7-form-control.wpcf7-captchar{
	width:126px;
	background-color: #E9EEEF;
    border: medium none;
    font-family: arial;
    font-size: 10px;
	height:19px;
	margin-top:1px;
}

.wpcf7-form-control-wrap.captcha .wpcf7-not-valid-tip{
	width:122px !important;
	margin-top: 3px !important;
	top:1px !important;
}

.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha{
	float:left;
}

.captcha{
	padding-top:5px;
}

/*hacks*/

.complimentary-form .wpcf7-form-control-wrap.your-email span.wpcf7-not-valid-tip{ 
	*top: 12px;
}

/*ie8*/
@media \0screen {
  .complimentary-form .wpcf7-form-control-wrap span.wpcf7-not-valid-tip{
	  top: -12px;
	}
}

@media \0screen {
  .complimentary-form .wpcf7-text{
	  margin:0 0 3px 0;
	}
}

@media \0screen {
  .call-us-cont .wpcf7-form-control-wrap span.wpcf7-not-valid-tip{
	  top: -12px;
	}
}

@media \0screen {
  .call-us-cont .wpcf7-text{
	  margin:0 0 3px 0;
	}
}

@media \0screen {
  .wpcf7-form-control-wrap.captcha .wpcf7-not-valid-tip{
	 	top:2px !important;
	}
}

/*IE9*/

:root .managed-it-service-text { padding-bottom:18px \0/IE9; }

:root .IT-Support-on-Demand-text { padding-bottom:18px \0/IE9; }

:root .complimentary-form .wpcf7-form-control-wrap span.wpcf7-not-valid-tip { top:-12px \0/IE9; }

:root .complimentary-form .wpcf7-text{ margin:0 0 4px 0 \0/IE9; }

:root .call-us-cont .wpcf7-form-control-wrap span.wpcf7-not-valid-tip{ top: -12px \0/IE9; }

:root .call-us-cont .wpcf7-text{ margin:0 0 4px 0 \0/IE9; }

:root .wpcf7-form-control-wrap.captcha .wpcf7-not-valid-tip{ top:2px !important \0/IE9; }

/*safari*/

body:first-of-type .complimentary-form .wpcf7-email {
	margin-top: 4px;
	margin-bottom: 4px;
}

@media screen and (-webkit-min-device-pixel-ratio:0){ .call-us-cont .wpcf7-email {
	margin-top: 4px;
	margin-bottom: 4px;
}
}

@media screen and (-webkit-min-device-pixel-ratio:0) { .call-us-cont textarea{
	margin-top: 4px;
}
}

/* added 1-15-13 */

.banner-left-homepage{
	background:url(../images/Masthead_Your-IT-Solved.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-cloud{
	background:url(../images/Masthead_Cloud-Solutions.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-hosted-desktop{
	background:url(../images/Masthead_Hosted-Desktops.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-hosted-desktop{
	background:url(../images/Masthead_Hosted-Desktops.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-hosted-software{
	background:url(../images/Masthead_Hosted-Software.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-co-location{
	background:url(../images/Masthead_Co-Location.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-web-hosting{
	background:url(../images/Masthead_Web-Hosting.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-mangaed-it{
	background:url(../images/Masthead_Managed-IT-Solutions.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-it-support{
	background:url(../images/Masthead_IT-Support.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-tsm-consulting{
	background:url(../images/Masthead_TSM-Consulting.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-tsm-programming{
	background:url(../images/Masthead_TSM-Programming.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-in-house-virtualisation{
	background:url(../images/Masthead_Inhouse-Virtual.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-network-infrastructure-projects{
	background:url(../images/Masthead_Network-Infrastructure.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-backup{
	background:url(../images/Masthead_Backup-Disaster-Recovery.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-online-backups{
	background:url(../images/Masthead_Online-backups.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-disaster-recovery-solutions{
	background:url(../images/Masthead_Disaster-Recovery.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-communication-telephone-solutions{
	background:url(../images/Masthead_Comms-Telephony.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-security-solutions{
	background:url(../images/Masthead_Security-Solutions.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-why-juncture-it{
	background:url(../images/Masthead_Why-Juncture.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-testimonials{
	background:url(../images/Masthead_Testimonials.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-terms-and-condition{
	background:url(../images/Masthead_Terms-Conditions.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-privacy-and-policy{
	background:url(../images/Masthead_Privcy-Policy.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-on-premise-backup{
	background:url(../images/Masthead_On-Premise-Backups.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-faq{
	background:url(../images/Masthead_FAQs.png) no-repeat;
	width:772px;
	height:320px;
}

.banner-left-contact-us{
	background:url(../images/Masthead_Contact.png) no-repeat;
	width:772px;
	height:320px;
}


/*added 4-17-13*/


.contact-mail-address {
    float: left;
}


.contact-mail-address-ul {
    float: right;
}


.contact-mail-address-ul li{
	list-style:none;
}

.contact-business-address {
	float: left;
}

.contact-business-address-ul {
	float: right;
}

.contact-business-address-ul li{
	list-style:none;
}

.footer-div-4-1 {
    padding-bottom: 10px;
    width: 245px;
}

.footer-div-4-2 {
    width: 287px;
}

.call-us-cont-right .footer-div-4 {
    padding: 0;
    width: 266px;
}

/*thank you*/

.thank-you-content{
	background:url(../images/thank-you-bg-content.png) no-repeat;
	width:490px;
	height:322px;
}

#thank-you .banner-div{
	display:none;
}

#thank-you .header-left-div{
	display:none;
}

#thank-you .logo-div{
	float:none;
	padding:0 0 0 24px;
	margin:0 auto;
	width:263px;
}
#thank-you .content .inner-cont{
	background:none;
	padding: 0;
    width: 490px;
}

#thank-you .content .cont-bot{
	display:none;
}

#thank-you .content .cont-top{
	display:none;
}

#thank-you .right-side-bar{
	display:none;
}

#thank-you .footer-div{
	display:none;
}

#thank-you #footer-bg{
	height:50px;
}

#thank-you .content-main-div{
	margin: 0 auto;
	padding:0;
	float:none;
	width:490px;
}

.thank-you-back-button{
	width:170px;
	padding-top: 200px;
	margin:0 auto;
}

.thank-you-back-button a span{
	background:url(../images/thank-you-back-button.png) no-repeat;	
	height:31px;
	display:block;
}

#thank-you #content-wrapper{
	min-height:475px;
}

/*added 5-1-13*/

#site-map .banner-div{
	display:none;
}